ESTE SERVICIO PUEDE CONTENER TRADUCCIONES DE GOOGLE. GOOGLE NIEGA CUALQUIER RESPONSABILIDAD RELACIONADA CON LAS TRADUCCIONES, EXPRESA O IMPLÍCITA, INCLUYENDO CUALQUIER RESPONSABILIDAD ACERCA DE LA PRECISIÓN, LA CONFIABILIDAD Y CUALQUIER RESPONSABILIDAD IMPLÍCITA DE COMERCIABILIDAD, IDONEIDAD PARA UN PROPÓSITO EN PARTICULAR Y DE NO INFRACCIÓN.

Por su comodidad, se ha traducido el sitio web de Kaspersky Lab utilizando un software de traducción de Google Translate. Se hicieron unos esfuerzos razonables para proporcionar una traducción precisa; no obstante, las traducciones automáticas no son perfectas y no hay ninguna intención de sustituir el trabajo de los traductores. Se proporcionan estas traducciones como un servicio para los usuarios del sitio web de Kaspersky Lab y se han publicado tal "como es". No hay ninguna garantía, expresa o implícita, acerca de la precisión, la confiabilidad o exactitud de cualquier traducción desde el inglés a cualquier otro idioma. La traducción de algunos contenidos (imágenes, videos, Flash, etc) podrían no ser totalmente fiel debido a las limitaciones del software de traducción.

Vulnerabilidades
PHP
ID Kaspersky Nombre Proveedor Fecha de detección Nivel de gravedad
ID Kaspersky Nombre Fecha de detección
KLA10927 Denegación de vulnerabilidades del servicio en PHP PHP Group 01/04/2017 Critical

Nivel de gravedad:

ID Kaspersky: KLA10927

Nombre: Denegación de vulnerabilidades del servicio en PHP

Proveedor: PHP Group

Fecha de detección: 01/04/2017

KLA10928 Denegación de vulnerabilidades del servicio en PHP PHP Group 01/04/2017 Critical

Nivel de gravedad:

ID Kaspersky: KLA10928

Nombre: Denegación de vulnerabilidades del servicio en PHP

Proveedor: PHP Group

Fecha de detección: 01/04/2017

KLA10929 Denegación de vulnerabilidad del servicio en PHP PHP Group 01/04/2017 Critical

Nivel de gravedad:

ID Kaspersky: KLA10929

Nombre: Denegación de vulnerabilidad del servicio en PHP

Proveedor: PHP Group

Fecha de detección: 01/04/2017

KLA10930 Denegación de vulnerabilidad del servicio en PHP PHP Group 01/04/2017 Critical

Nivel de gravedad:

ID Kaspersky: KLA10930

Nombre: Denegación de vulnerabilidad del servicio en PHP

Proveedor: PHP Group

Fecha de detección: 01/04/2017

KLA10931 Denegación de vulnerabilidad del servicio en PHP PHP Group 01/04/2017 Critical

Nivel de gravedad:

ID Kaspersky: KLA10931

Nombre: Denegación de vulnerabilidad del servicio en PHP

Proveedor: PHP Group

Fecha de detección: 01/04/2017

KLA10944 Denegación de servicio y vulnerabilidades de ejecución de código arbitrario en PHP PHP Group 01/11/2017 Critical

Nivel de gravedad:

ID Kaspersky: KLA10944

Nombre: Denegación de servicio y vulnerabilidades de ejecución de código arbitrario en PHP

Proveedor: PHP Group

Fecha de detección: 01/11/2017

KLA10746 Múltiples vulnerabilidades en PHP PHP Group 01/19/2016 Critical

Nivel de gravedad:

ID Kaspersky: KLA10746

Nombre: Múltiples vulnerabilidades en PHP

Proveedor: PHP Group

Fecha de detección: 01/19/2016

KLA10747 Versión PHP obsoleta en XAMPP y WAMP PHP Group 01/19/2016 Critical

Nivel de gravedad:

ID Kaspersky: KLA10747

Nombre: Versión PHP obsoleta en XAMPP y WAMP

Proveedor: PHP Group

Fecha de detección: 01/19/2016

KLA10514 Múltiples vulnerabilidades en PHP y complementos PHP Group 03/30/2015 Critical

Nivel de gravedad:

ID Kaspersky: KLA10514

Nombre: Múltiples vulnerabilidades en PHP y complementos

Proveedor: PHP Group

Fecha de detección: 03/30/2015

KLA10515 Múltiples vulnerabilidades en PHP y extensiones PHP Group 03/30/2015 Critical

Nivel de gravedad:

ID Kaspersky: KLA10515

Nombre: Múltiples vulnerabilidades en PHP y extensiones

Proveedor: PHP Group

Fecha de detección: 03/30/2015

KLA10943 Denegación de vulnerabilidad del servicio en PHP PHP Group 01/11/2017 Warning

Nivel de gravedad:

ID Kaspersky: KLA10943

Nombre: Denegación de vulnerabilidad del servicio en PHP

Proveedor: PHP Group

Fecha de detección: 01/11/2017

KLA10289 Vulnerabilidad OSI en PHP PHP Group 07/06/2014 Warning

Nivel de gravedad:

ID Kaspersky: KLA10289

Nombre: Vulnerabilidad OSI en PHP

Proveedor: PHP Group

Fecha de detección: 07/06/2014

KLA10290 Vulnerabilidad DoS en PHP PHP Group 07/10/2014 Warning

Nivel de gravedad:

ID Kaspersky: KLA10290

Nombre: Vulnerabilidad DoS en PHP

Proveedor: PHP Group

Fecha de detección: 07/10/2014


Enlace al original